[viewBag]
==
<div class="ps-checkout__payment-menthod">
	<div class="form-row">
	    <br>
	    <p>{{"Dear Valued Customer,"|_}}</p>
	    <p>{{"Due to UK VAT new regulations, we are unable, at present, to process orders with a value of up to £170 or Euro 190."|_}}</p>
	    <p>{{"Do you want to add an item?"|_}} <a style="color:#737373" href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento' : '/collection'}}">{{"Continue shopping"|_}}</a></p>
	    <p>{{"Do you want to check availability with our London Branch? Kindly email your order request to"|_}} <a style="color:#737373" href="mailto:london@marianorubinacci.com">london@marianorubinacci.com</a> {{"and a member of our staff will be pleased to assist you."|_}}</p>
	    <p>{{"Sorry for any inconvenience."|_}}</p>
	    <p>{{"Thank you for shopping with us."|_}}</p>
	    <p>{{"Rubinacci"|_}}</p>
	</div>
</div>